#!/bin/bash

MODEL_DIR=$ES_SCRATCH/APPS/ifs-bundle-20240523-quick-fix
OUTDIR=$ES_SCRATCH/RUNDIR/ifs-bundle-20240523-scale-tco1279

#NODE_LIST="40 60 80 100 200 300 400"
NODE_LIST="50 70 150 180 250 350"

for N in $NODE_LIST
do
    ./run_ifs_nemo.sh   --model-dir $MODEL_DIR --flength d1 \
                        --resolution tco1279-eORCA12 \
                        --nodes $N --account ehpc01 \
                        --outdir $OUTDIR --queue gp_ehpc --force
done
