#!/bin/bash

MODEL_DIR=$ES_SCRATCH/APPS/ifs-bundle-20240523-quick-fix
OUTDIR=$ES_SCRATCH/RUNDIR/ifs-bundle-20240523-scale-tco399

for N in 4 8 16 32 64
do
    ./run_ifs_nemo.sh   --model-dir $MODEL_DIR \
                        --resolution tco399-eORCA025 \
                        --nodes $N --queue gp_bsces\
                        --outdir $OUTDIR --force
done
